[Design}]Vecter Draw installation failure

When trying to install the vector draw, , the following error message appears even when I installed the .NET Ver.5.0


[Solution]

This is because a higher version of Vector draw program is already installed. Vector Draw required by Design+ is not compatible with higher versions. Vectordraw lite file converter 3.x version is valid for Design+. In this case, You also need to register 'MCAD'.

The solution is

1. To delete the higher version of Vectordraw (like, Vectordraw lite file converter 4.0)

2-1. Install Vectordraw lite file converter 3.x (as explained early)

2-2. Or Re-install Design+ installer (Other solution)

3-1. Register MCAD manually. (When re-install Design+ installer like 2-2, this process is not needed)


How to register MCAD manually


1) Run the command prompt. : Win+R -> Input ‘cmd’ and Press Enter -key


2) Go to Design+ Folder in cmd :


Input ‘ cd C:\Program Files\MIDAS\midas Design+’ and Press Enter-key


2) Input RegisterMCAD.bat  and press Enter-key

 

3) Registry successful!


4) Reboot computer and Run midasDesign+


Creation date: 7/7/2022 1:36 PM (huryoungwook)      Updated: 7/7/2022 1:36 PM
Files   
DataImage24.png
39.8 KB
DataImage48.png
53.4 KB
DataImage56.png
66.2 KB
DataImage7.png
17.5 KB